.menu-toggle{ z-index: 9}


@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
#primary-navigation .menu-mainmenu-container{ box-shadow: 1px 1px 8px 1px #339a33 }
.page { width: 98%;}
.page .header{ height: 133px; overflow: hidden;}
.page .header .header-left{width:26%; background:url("../images/header-shape.png") no-repeat scroll 100% top rgba(0, 0, 0, 0);}
.header-left a img{height:70px;    margin-left: 14px;
margin-top: 23px;}
.header-left h1 > a{padding:0;}
.page .header .header-right{    margin-left: 0;
width: 74%;background-size:100% 117%;}
.page .header .header-right h1, .page .header .header-right h2{margin:0 0 0 18px;}	
.page .header .header-right h1 {
font-size: 21px;
padding-top: 15px;
}
.page .header .header-right h1{ width: 80%; line-height: 21px; margin-bottom: 10px; font-size: 20px;}
.page .header .header-right h2 {
font-size: 14px;}

/* Menu starts here */
#primary-navigation .menu-mainmenu-container{ position: fixed; top: 48px; right: 8px; background: #fff;   z-index: 9999 }
#primary-navigation ul{ margin:0px;  float: right; border: 1px solid #339a33}
#primary-navigation ul li{ width: 100%; float: left; margin:0px; padding:0px;  background: none; border-radius: 0px; text-align: left; height: auto }
#primary-navigation ul li a{ color: #424242; border-radius: 0px;  padding-left:10px; border-bottom: 1px dashed #339a33}
#primary-navigation ul li:last-child a{ border-bottom:0px;}
#primary-navigation ul li.current-menu-item{ background: none;}
#primary-navigation ul li.current-menu-item a{ color: #339a33}
#primary-navigation ul li:hover{ background: none;}
#primary-navigation ul li a:hover{ color: #339a33}
/* menu ends here */

.menu-toggle{ position: fixed; right: 2%; top:0px;}
.single .menu-toggle{ position: fixed; right: 1%; top:0px;}

/* Home page starts */
#main-content{ width: 100%; padding-left: 0px; padding-right: 0px; }
#main-content .choise-content{ width:100%;}
.choise-content .home-cont{ text-align: justify}
.choise-content .home-cont, .choise-content .home-cont-img{ width:100%;}
.choise-content .home-cont-img{ text-align: center;}
.choise-content .home-cont-img img{ max-width: 284px;}
.main-content .choise-content .home-rates .single-rate h3{ width: 82%;}
.main-content .choise-content .home-rates .single-rate{ position:relative; height: 150px; width:100%; margin-top:0px;}
.single-rate .rate-per{ position: absolute; top:55px; left: 24%}
.news-content .single-news{ text-align: justify;}
.news-content .single-news .scontent{ font-size: 13px; margin-top:10px;}
.main-content .choice-news{ width:100%; border-right: 0px; border-bottom:0px; border-top: 5px solid #339a33; }

.main-content .home-footer{ background-size: 100%; display: none;}
.news-content .single-news .more-content span.read:after{ content: none;}
.more-content{ margin-top:5px;}

/* Home page ends */
.page-content{ margin-bottom:10px;}	
.page-content .dynamic-image{ padding-left:0px;}
.single-productlist .page-content .dynamic-image, .single-productlist .page-content .dynamic-image p, .page-content .dynamic-content p{ text-align: justify}


/* inner page starts */
.main-content .page-title{ width:100%; padding-left:0px ; margin:0px;}
.main-content .page-content{ width:100%; padding:5px 0px 5px 10px;}
.main-content .page-content .dynamic-content{ width:100%; float: left; margin-bottom:10px; text-align: justify;}
.page-content .dynamic-image{ float: left; margin:0px; width:100%; text-align: center; }
.page-content .dynamic-image img{ width:100%; max-width:142px; }
.page-content .dynamic-image .img-desc{ padding-top:20px; /*width:100%;*/ width:auto;}
/* inner page ends */

/* page sidebar starts here */
#main-content{ padding-bottom:0px;}
.main-content .page-sidebar{ display: inline-block; float: left; margin:10px 0px 0px 0px; width:100%; border-top: 5px solid #339a33; padding-top:25px;}
#side-nav ul li{ margin-bottom:10px;}
/* page sidebar ends here */


/* calendar page starts here */
#qem-calendar table tr td.day h2{ margin:0 5px; width:auto;}
#qem-calendar .calmonth h2{ font-size: 22px;}
#qem-calendar table tr.top td{ width: 60px;} 	
#qem-calendar table tr.top td.calmonth{  vertical-align: middle}	
.page-content .list-events{ margin-top:0px;}
.page-content .list-events .events{ width: 100%; border-right: 0px; border-bottom:1px solid #99cc00; padding-bottom:20px;  margin-bottom:20px; padding-right: 0px; }
.page-content .list-events .event-contact{ float: left; margin-top:20px; width:100%;}	
body.page-template-calender-template-php #side-nav{ display:none;}
.page-content .list-events .events .qem{ margin-bottom:10px; padding-bottom:10px; }
.page-content .list-events .events .qem:last-child{ border-bottom: none;}
#qem-calendar table tr td.day h2, #qem-calendar table tr td.oldday h2, #qem-calendar table tr td.eventday h2{  margin: 0 8px;}
/* calendar page ends here */

/* product detail page*/
.main-content .back-button {    cursor: pointer;    float: left;    margin: 9px 0;}
/* product detail page*/




/* footer starts here */
footer .left-foot{ width:100%; text-align: center;}
footer .right-foot{ width:100%; margin-top:0px; display: none;}
.foot-nav { display: none;}
.foot-nav ul li{ width:100%; float: left; padding-bottom:5px; margin-bottom:5px; border-bottom:1px dashed #c3c3c3; margin-left:0px; }
/* footer ends here */

.qem .qem-medium{ margin-left:0px;}
.page-content .list-events .events .qem{ background: none}

}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){
	.page-content .list-events .events .qem{ border-bottom: 1px dashed #99cc00; }
	.main-content .back-button {    cursor: pointer;    float: right;    margin: 0 11px 9px;}
}
@media only screen and (min-device-width : 360px) and (max-device-width : 640px) {
#primary-navigation .menu-mainmenu-container{ box-shadow: 1px 1px 8px 1px #339a33 }
.main-content .back-button {    cursor: pointer;    float: right;    margin: 0 0 9px;}
}
@media only screen and (min-device-width : 360px) and (max-device-width : 640px) and (orientation : landscape){
html #wpadminbar {		position :absolute ;}
}
@media only screen and (min-device-width : 480px) and (max-device-width : 600px) {

#primary-navigation .menu-mainmenu-container{ box-shadow: 1px 1px 8px 1px #339a33 }
.page { width: 98%;}
.page .header{ height: 150px; overflow: hidden;}
.page .header .header-left{width:20%; background:url("../images/header-shape.png") no-repeat scroll 100% top rgba(0, 0, 0, 0);}
.header-left a img{width: 75%;  margin-left: 14px; margin-top: 23px; }
.header-left h1 > a{padding:0;}
.page .header .header-right{    margin-left: 0;
width: 80%;background-size:100% 117%;}
.page .header .header-right h1, .page .header .header-right h2{margin:0 0 0 18px;}	
.page .header .header-right h1 {
font-size: 21px;
padding-top: 15px;
}
.page .header .header-right h2 { font-size: 15px; margin-top: 10px; }
.page-content{ text-align: justify; margin-left:0px !important; display: inline-block; float: left !important; width:98% !important;}
.main-content .page-content{ }
/* Menu starts here */
#primary-navigation .menu-mainmenu-container{ position: fixed; top: 48px; right: 10px; background: #fff;   z-index: 9999 }
#primary-navigation ul{ margin:0px;  float: right; border: 1px solid #339a33}
#primary-navigation ul li{ width: 100%; float: left; margin:0px; padding:0px;  background: none; border-radius: 0px; text-align: left; height: auto }
#primary-navigation ul li a{ color: #424242; border-radius: 0px;  padding-left:10px; border-bottom: 1px dashed #339a33}
#primary-navigation ul li:last-child a{ border-bottom:0px;}
#primary-navigation ul li.current-menu-item{ background: none;}
#primary-navigation ul li.current-menu-item a{ color: #339a33}
#primary-navigation ul li:hover{ background: none;}
#primary-navigation ul li a:hover{ color: #339a33}
/* menu ends here */
.page .header .header-right h1{ width: 80%; }
.menu-toggle{ position: fixed; right: 2%; top:0px;}
.single .menu-toggle{ position: fixed; right: 1%; top:0px;}


/* Home page starts */

#main-content{ width:100%; }
#main-content .choise-content{ width:100%;}
.choise-content .home-cont{ text-align: justify}
.choise-content .home-cont, .choise-content .home-cont-img{ width:100%;}
.choise-content .home-cont-img{ text-align: center;}
.choise-content .home-cont-img img{ max-width: 284px;}
.main-content .choise-content .home-rates .single-rate h3{ width: 50%; float: left;}
.main-content .choise-content .home-rates .single-rate{ position:relative; height: 90px; width:100%;}
.single-rate .rate-per{ position: absolute; top:2px; left: 57%}
.news-content .single-news{ text-align: justify;}
.news-content .single-news .scontent{ font-size: 13px; margin-top:10px;}
.main-content .choice-news{ width:100%; border-right: 0px; border-bottom:0px; border-top: 5px solid #339a33; }

.main-content .home-footer{ background-size: 100%; display: none;}
.news-content .single-news .more-content span.read:after{ content: none;}
.more-content{ margin-top:5px;}

/* Home page ends */

.page-content .dynamic-image{ padding-left:0px;}
.single-productlist .page-content .dynamic-image, .single-productlist .page-content .dynamic-image p, .page-content .dynamic-content p{ text-align: justify}


/* inner page starts */
.main-content .page-title{ width:100%; padding-left:0px ; margin:0px;}
.main-content .page-content{ width:100%; padding:5px 0px;}
.main-content .page-content .dynamic-content{ width:100%; float: left; margin-bottom:10px; text-align: justify;}
.page-content .dynamic-image{ float: left; margin:0px; width:100%; text-align: center; }
.page-content .dynamic-image img{ width:100%; max-width:142px; }
.page-content .dynamic-image .img-desc{ padding-top:20px; /*width:100%;*/width:auto;}
/* inner page ends */

/* page sidebar starts here */
#main-content{ padding-bottom:0px;}
.main-content .page-sidebar{ display: inline-block; float: left; margin:10px 0px 0px 0px; width:100%; border-top: 5px solid #339a33; padding-top:25px;}
#side-nav ul li{ margin-bottom:10px;}

.product-detail ul.product-desc li{ margin-right: 27px;}

/* page sidebar ends here */

#main-content{ padding-left: 10px; padding-right: 10px; width: 97%;}
.page-content{ margin-bottom:10px;}	

.page-content .dynamic-image{ padding-left:0px;}



/* calendar page starts here */

#qem-calendar table tr td.day h2{ margin:0 5px; width:auto;}
#qem-calendar .calmonth h2{ font-size: 22px;}
#qem-calendar table tr.top td{ width: 60px;} 	
#qem-calendar table tr.top td.calmonth{  vertical-align: middle}	
.page-content .list-events{ margin-top:0px;}
.page-content .list-events .events{ width: 100%; border-right: 0px; border-bottom:1px solid #99cc00; padding-bottom:20px;  margin-bottom:20px; padding-right: 0px; }
.page-content .list-events .event-contact{ float: left; margin-top:20px; width:100%;}	

.page-content .list-events .events .qem{  padding-right:10px; padding-top:10px; background: none; border-bottom: 1px dashed #99cc00; border-right: 1px dashed #99cc00; 
width: 46%; float: left; min-height: 221px; }
body.page-template-calender-template-php #side-nav{ display:none;}
.page-content .list-events .events .qem:last-child{ border-bottom: none;}
.page-content .list-events .events .qem:nth-child(2n){ border-right: none;  padding-left:10px;  padding-right:0px; }
.qem .qem-medium{ margin-left:0px; }	
/* calendar page ends here */




/* footer starts here */
footer .left-foot{ width:100%; text-align: center;}
footer .right-foot{ width:100%; margin-top:0px; display: none;}
.foot-nav { display: none;}
.foot-nav ul li{ width:100%; float: left; padding-bottom:5px; margin-bottom:5px; border-bottom:1px dashed #c3c3c3; margin-left:0px; }

/* footer ends here */




.qem .qem-medium{ margin-left:0px;}
.page-content .list-events .events .qem{ background: none}




}

@media only screen and (min-device-width : 601px) and (max-device-width : 767px) {

#primary-navigation .menu-mainmenu-container{ box-shadow: 1px 1px 8px 1px #339a33 }

html #wpadminbar { position:absolute;}
.page { width: 98%;}
.page .header .header-left{width:20%; background:url("../images/header-shape.png") no-repeat scroll 100% top rgba(0, 0, 0, 0);}
.header-left a img{height:108px; width: 85%;  margin-left: 14px; margin-top: 23px; }
.header-left h1 > a{padding:0;}
.page .header .header-right{    margin-left: 0;
width: 80%;background-size:100% 117%;}
.page .header .header-right h1, .page .header .header-right h2{margin:0 0 0 18px;}	
.page .header .header-right h1 {
font-size: 28px;
padding-top: 15px;
}
.page .header .header-right h2 {
font-size: 18px;}
.page-content{ text-align: justify; margin-left:0px !important; display: inline-block; float: left !important; width:98% !important;}
.main-content .page-content{ }
/* Menu starts here */
#primary-navigation .menu-mainmenu-container{ position: fixed; top: 48px; right: 2%; background: #fff;   z-index: 9999 }
#primary-navigation ul{ margin:0px;  float: right; border: 1px solid #339a33}
#primary-navigation ul li{ width: 100%; float: left; margin:0px; padding:0px;  background: none; border-radius: 0px; text-align: left; height: auto }
#primary-navigation ul li a{ color: #424242; border-radius: 0px;  padding-left:10px; border-bottom: 1px dashed #339a33}
#primary-navigation ul li:last-child a{ border-bottom:0px;}
#primary-navigation ul li.current-menu-item{ background: none;}
#primary-navigation ul li.current-menu-item a{ color: #339a33}
#primary-navigation ul li:hover{ background: none;}
#primary-navigation ul li a:hover{ color: #339a33}
/* menu ends here */

.page .header .header-right h1{ width: 88%; }
.menu-toggle{ position: fixed; right: 2%; top:0px;}
.single .menu-toggle{ position: fixed; right: 1%; top:0px;}

/* Home page starts */

#main-content{ width:100%; }
#main-content .choise-content{ width:100%;}
.choise-content .home-cont{ text-align: justify}
.choise-content .home-cont, .choise-content .home-cont-img{ width:100%;}
.choise-content .home-cont-img{ text-align: center;}
.choise-content .home-cont-img img{ max-width: 284px;}
.main-content .choise-content .home-rates .single-rate h3{ width: 82%;}
.main-content .choise-content .home-rates .single-rate{ position:relative; height: 150px; margin-right: 20px; float: left; width:48%;}
.main-content .choise-content .home-rates .single-rate:nth-child(2n){ margin:0px;}
.single-rate .rate-per{ position: absolute; top:55px; left: 24%}
.news-content .single-news{ text-align: justify;}
.news-content .single-news .scontent{ font-size: 13px; margin-top:10px;}
.main-content .choice-news{ width:100%; border-right: 0px; border-bottom:0px; border-top: 5px solid #339a33; }

.main-content .home-footer{ background-position: center; display: none;}
.news-content .single-news .more-content span.read:after{ content: none;}
.more-content{ margin-top:5px;}

/* Home page ends */


.page-content .dynamic-image{ padding-left:0px;}
.single-productlist .page-content .dynamic-image, .single-productlist .page-content .dynamic-image p, .page-content .dynamic-content p{ text-align: justify}




/* inner page starts */
.main-content .page-title{ width:100%; padding-left:0px ; margin:0px;}
.main-content .page-content{ width:100%; padding:5px 0px;}
.main-content .page-content .dynamic-content{ width:100%; float: left; margin-bottom:10px; text-align: justify;}
.page-content .dynamic-image{ float: left; margin:0px; width:100%; text-align: center; }
.page-content .dynamic-image img{ width:100%; max-width:142px; }
.page-content .dynamic-image .img-desc{ padding-top:20px; width:100%;}
/* inner page ends */

/* page sidebar starts here */
#main-content{ padding-bottom:0px;}
.main-content .page-sidebar{ display: inline-block; float: left; margin:10px 0px 0px 0px; width:100%; border-top: 5px solid #339a33; padding-top:25px;}
#side-nav ul li{ margin-bottom:10px;}

.product-detail ul.product-desc li{ margin-right: 27px;}

/* page sidebar ends here */



#main-content{ padding-left: 10px; padding-right: 10px; width: 97%;}
.page-content{ margin-bottom:10px;}




/* calendar page starts here */

#qem-calendar table tr td.day h2{ margin:0 5px; width:auto;}
#qem-calendar .calmonth h2{ font-size: 22px;}
#qem-calendar table tr.top td{ width: 60px;} 	
#qem-calendar table tr.top td.calmonth{  vertical-align: middle}	
.page-content .list-events{ margin-top:0px;}
.page-content .list-events .events{ width: 100%; border-right: 0px; border-bottom:1px solid #99cc00; padding-bottom:20px;  margin-bottom:20px; padding-right: 0px; }
.page-content .list-events .event-contact{ float: left; margin-top:20px; width:100%;}	
.page-content .list-events .events .qem{  padding-right:10px; padding-top:10px; background: none; border-bottom: 1px dashed #99cc00; border-right: 1px dashed #99cc00; width: 46%; float: left; min-height: 202px; }
body.page-template-calender-template-php #side-nav{ display:none;}
.page-content .list-events .events .qem:last-child{ border-bottom: none;}
.page-content .list-events .events .qem:nth-child(2n){ border-right: none;  padding-left:10px;  padding-right:0px; }
.qem .qem-medium{ margin-left:0px; }

/* calendar page ends here */








/* footer starts here */
footer .left-foot{ width:100%; text-align: center;}
footer .right-foot{ width:100%; margin-top:0px; display: none;}
.foot-nav { display: none;}
.foot-nav ul li{ width:100%; float: left; padding-bottom:5px; margin-bottom:5px; border-bottom:1px dashed #c3c3c3; margin-left:0px; }

/* footer ends here */


.qem .qem-medium{ margin-left:0px;}
.page-content .list-events .events .qem{ background: none}



}

/* iPads*/
@media only screen and (min-device-width : 768px) and (max-device-width : 782px) {
html #wpadminbar { position:absolute;}

#primary-navigation .menu-mainmenu-container{ box-shadow: 1px 1px 8px 1px #339a33 }

.page { width: 98%;}
.page .header .header-left{width:20%; background:url("../images/header-shape.png") no-repeat scroll 100% top rgba(0, 0, 0, 0);}
.header-left a img{height:108px; width: 85%;  margin-left: 14px; margin-top: 23px; }
.header-left h1 > a{padding:0;}
.page .header .header-right{    margin-left: 0;
width: 80%;background-size:100% 117%;}
.page .header .header-right h1, .page .header .header-right h2{margin:0 0 0 18px;}	
.page .header .header-right h1 {
font-size: 28px;
padding-top: 15px;
}
.page .header .header-right h2 {
font-size: 18px;}
.page-content{ text-align: justify; margin-left:0px !important; display: inline-block; float: left !important; width:98% !important;}
.main-content .page-content{ }
/* Menu starts here */
#primary-navigation .menu-mainmenu-container{ position: fixed; top: 48px; right: 15px; background: #fff;   z-index: 9999 }
#primary-navigation ul{ margin:0px;  float: right; border: 1px solid #339a33}
#primary-navigation ul li{ width: 100%; float: left; margin:0px; padding:0px;  background: none; border-radius: 0px; text-align: left; height: auto }
#primary-navigation ul li a{ color: #424242; border-radius: 0px;  padding-left:10px; border-bottom: 1px dashed #339a33}
#primary-navigation ul li:last-child a{ border-bottom:0px;}
#primary-navigation ul li.current-menu-item{ background: none;}
#primary-navigation ul li.current-menu-item a{ color: #339a33}
#primary-navigation ul li:hover{ background: none;}
#primary-navigation ul li a:hover{ color: #339a33}
/* menu ends here */

#main-content{ padding-left: 10px; padding-right: 10px; width: 97%;}
.page-content{ margin-bottom:10px;}
.menu-toggle{ position: fixed; right: 2%; top:0px;}
.single .menu-toggle{ position: fixed; right: 1%; top:0px;}

/* inner page starts */
.main-content .page-title{ width:100%; padding-left:0px ; margin:0px;}
.main-content .page-content{ width:100%; padding:5px 0px;}
.main-content .page-content .dynamic-content{ width:100%; float: left; margin-bottom:10px; text-align: justify;}
.page-content .dynamic-image{ float: left; margin:0px; width:100%; text-align: center; }
.page-content .dynamic-image img{ width:100%; max-width:142px; }
.page-content .dynamic-image .img-desc{ padding-top:20px;}
/* inner page ends */

/* page sidebar starts here */
#main-content{ padding-bottom:0px;}
.main-content .page-sidebar{ display: inline-block; float: left; margin:10px 0px 0px 0px; width:100%; border-top: 5px solid #339a33; padding-top:25px;}
#side-nav ul li{ margin-bottom:10px;}

.product-detail ul.product-desc li{ margin-right: 27px;}

/* page sidebar ends here */


.page-content .dynamic-image{ padding-left:0px;}
.single-productlist .page-content .dynamic-image, .single-productlist .page-content .dynamic-image p, .page-content .dynamic-content p{ text-align: justify}



/* calendar page starts here */

#qem-calendar table tr td.day h2{ margin:0 5px; width:auto;}
#qem-calendar .calmonth h2{ font-size: 22px;}
#qem-calendar table tr.top td{ width: 60px;} 	
#qem-calendar table tr.top td.calmonth{  vertical-align: middle}	
.page-content .list-events{ margin-top:0px;}
.page-content .list-events .events{ width: 100%; border-right: 0px; border-bottom:1px solid #99cc00; padding-bottom:20px;  margin-bottom:20px; padding-right: 0px; }
.page-content .list-events .event-contact{ float: left; margin-top:20px; width:100%;}	
.page-content .list-events .events .qem{  padding-right:10px; padding-top:10px; background: none; border-bottom: 1px dashed #99cc00; border-right: 1px dashed #99cc00; width: 46%; float: left; min-height: 202px; }
body.page-template-calender-template-php #side-nav{ display:none;}
.page-content .list-events .events .qem:last-child{ border-bottom: none;}
.page-content .list-events .events .qem:nth-child(2n){ border-right: none;  padding-left:10px;  padding-right:0px; }
.qem .qem-medium{ margin-left:0px; }

/* calendar page ends here */






/* footer starts here */
footer .left-foot{ width:100%; text-align: center;}
footer .right-foot{ width:100%; margin-top:0px; display: none;}
.foot-nav { display: none;}
.foot-nav ul li{ width:100%; float: left; padding-bottom:5px; margin-bottom:5px; border-bottom:1px dashed #c3c3c3; margin-left:0px; }

/* footer ends here */


.qem .qem-medium{ margin-left:0px;}
.page-content .list-events .events .qem{ background: none}


}




/* iPads*/
@media only screen and (min-device-width : 783px) and (max-device-width : 1024px) {
html #wpadminbar { position:absolute;}
#primary-navigation .menu-mainmenu-container{ box-shadow: 1px 1px 8px 1px #339a33 }
.page{ width: 98%;}
.page .header .header-left{width:20%; background:url("../images/header-shape.png") no-repeat scroll 100% top rgba(0, 0, 0, 0);}
.header-left a img{height:108px; width: 85%;  margin-left: 14px; margin-top: 23px; }
.header-left h1 > a{padding:0;}
.page .header .header-right{    margin-left: 0;
width: 80%;background-size:100% 117%;}
.page .header .header-right h1, .page .header .header-right h2{margin:0 0 0 18px;}	
.page .header .header-right h1 {
font-size: 32px;
padding-top: 15px;
}
.page .header .header-right h2 {
font-size: 18px;}


#qem-calendar table tr td.day h2{ margin:0 5px; width:auto;}
#primary-navigation ul li{ width: 144px; margin-bottom: 1px;}

/* footer starts here */
footer .left-foot{ width:100%; text-align: center;}
footer .right-foot{  margin-top:0px; text-align: center; float: none; display: inline-block; margin-bottom:10px;}

.foot-nav ul { }
.foot-nav ul li{ float: left; padding-right:5px; margin-right:5px; border-right: 1px solid #339a33;  margin-left:0px; }
.foot-nav ul li:last-child{ border-right: 0px;}
/* footer ends here */
}
@media only screen and (min-device-width : 783px) and (max-device-width : 1024px) and (orientation:landscape){
.main-content .page-title {    margin-left: 253px; }
}
/* Desktops and laptops */
@media only screen  and (min-width : 1224px) {

}

/* Large screens */
@media only screen  and (min-width : 1824px) {

}